onEvent("recipes", recipeEvent => {
  recipeEvent.remove({
    "type": "thermal:crucible",
    "input": "minecraft:stone"
  });
  recipeEvent.remove({
    "type": "thermal:crucible",
    "input": "minecraft:cobblestone"
  });

  recipeEvent.custom({
    "type": "thermal:crucible",
    "ingredient": {
      "tag": "forge:cobblestone"
    },
    "result": [
      {
        "fluid": "minecraft:lava",
        "amount": 1000
      }
    ],
    "energy": 200000
  });

  recipeEvent.custom({
    "type": "thermal:crucible",
    "ingredient": {
      "tag": "forge:stone"
    },
    "result": [
      {
        "fluid": "minecraft:lava",
        "amount": 1000
      }
    ],
    "energy": 200000
  });
});